---
title: talos bootstrap
---
## clustertool talos bootstrap

bootstrap first Talos Node

```
clustertool talos bootstrap [flags]
```

### Examples

```
clustertool adv bootstrap
```

### Options

```
  -h, --help   help for bootstrap
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
